{
  "name": "caching",
  "version": "1.0.0",
  "description": "redis ceche",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "redis",
    "mysql"
  ],
  "author": "me",
  "license": "ISC",
  "dependencies": {
    "mysql": "^2.18.1",
    "redis": "^4.3.1"
  }
}
